package im.zksy.yjmqserver.system.mapper;

import im.zksy.yjmqserver.system.model.Alarm;
import im.zksy.yjmqserver.system.model.AlarmInfo;
import im.zksy.yjmqserver.system.model.Params;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface AlarmMapper {
    int insertAlarm(AlarmInfo alarmInfo);
    List<AlarmInfo> getAlarm(Params params);
    int insert(Alarm alarm);
}
